body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF9900;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF9900;
}
